#myInput {
    background-image: url(https://static.runoob.com/images/mix/searchicon.png);
    background-position: 10px 12px;
    background-repeat: no-repeat;
    width: 300px;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
}
#myUL {
  /* 移除默认的列表样式 */
  list-style-type: none;
  padding: 0;
  margin: 0;
}
 
#myUL li a {
  border: 1px solid #ddd; /* 链接添加边框 */
  margin-top: -1px; /* 防止边框重复 */
  background-color: #f6f6f6; /* 设置灰色背景 */
  padding: 12px; /* 添加内边距 */
  text-decoration: none; /* 移除默认的下划线 */
  font-size: 18px; /* 设置字体大小 */
  color: black; /* 设置文本为黑色 */
  display: block; /* 以块形式填充到列表 */
}


